* {
margin:0;
}
html {
overflow-y:scroll;
}
body { 
text-align:left; 
font-style:normal;
font-family:Arial,helvetica,sans-serif;
min-width:1000px;
font-size:14px;
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Sans'), local('DroidSans'), url('/css/DroidSans.woff') format('woff');
}
html,body {
height:100%;
}
a {
text-decoration:none;
outline: 0; 
}
img {
border:0 none;
vertical-align:middle;
}
blockquote p {
font-size: inherit !important;
}
.left {
float:left;
}
.right {
float:right;
}
.center {
text-align:center;
}
table {
border-collapse:collapse;
padding:0px;
margin:0px;
}
td,th {
border:0px;
padding:0px;
margin:0px;
}
.clear {
clear:both;
height:0px;
font-size:1px;
max-height:1px;
overflow:hidden;
}
div#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
width:100%;
margin:0 auto -189px auto;
}
div#content {
width:960px;
margin:0 auto 0 auto;
}
.logo {
width:249px;
height:42px;
float:left;
display:block;
background:url('/images/v2/logo3.png') no-repeat; 
margin:10px 0 0 0;
}
div#menu {
height:34px;
margin:18px 0 0 0;
float:right;
}
div#menu ul {
margin:0px;
list-style:none;
float:left;
height:28px;
}
div#menu li {
display:inline;
float:left;
text-align:center;
margin:6px 0 0 30px;
line-height:16px;
}
div#menu li a {
color:#565656;
font-size:13px;
text-decoration:none;
line-height:16px;
height:22px;
font-family: 'Droid Sans', 'Arial', 'helvetica', sans-serif;
}
div#menu li a:hover{
overflow:hidden;
color:#2199d4;
}
div#menu .current {
color:#2199d4;
overflow:hidden;
}
div#browse {
margin:0px auto 0 auto;
padding:30px 0 0 0;
width:960px;
}
div#browse .brow {
float:left;
width:100px;
}
div#browse .brow2 {
float:right;
width:219px;
}
div#browse .brow b {
font-size:12px;
font-family:Arial;
font-weight:bold;
color:#fff;
margin:0 0 4px 0;
display:block;
}
div#browse .brow a {
display:block;
font-size:12px;
font-family:Arial;
color:#c4c4c4;
line-height:20px;
}
div#browse .social a {
display:inline!important;
}
div#browse .brow a:hover {
text-decoration:underline;
}
div#browse .bdiv {
float:left;
width:127px;
height:50px;
}
div#browse .bdiv2 {
float:left;
width:63px;
height:50px;
}
div#footer {
margin:0px auto 0px auto;
padding:20px 0 0 0;
color:#c4c4c4;
font-size:12px;
font-family:Arial;
text-align:left;
width:960px;
}
.push {
height:189px;
clear:both;
overflow:hidden;
}
.footer {
margin:20px auto 0 auto;
height:169px;
background:url('/images/v2/footer.png') top left repeat-x #272727; 
line-height:15px;
}
.logo_black {
background:url('/images/logo_black.png') no-repeat; 
width:219px;
height:39px;
}